<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg = array(
	'page_builder' => array(
		'title'       => esc_html__( 'Pricing plan', 'enginx' ),
		'description' => esc_html__( 'Display single pricing plan', 'enginx' ),
		'tab'         => esc_html__( 'Content Elements', 'enginx' )
	)
);